Bug 200844 - pure-ftpd-selinux: world writable docs
pure-ftpd-selinux: world writable docs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pure-ftpd (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-31 17:29 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.21-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-05 03:42:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-07-31 17:29:33 EDT
README.SELinux in pure-ftpd-selinux's docs (FE5 and devel) is world writable. 
See bug 200794 for background and more info.
Comment 1 Aurelien Bompard 2006-08-05 03:42:35 EDT
Fixed in 1.0.21-8, thanks

Note You need to log in before you can comment on or make changes to this bug.